## org.codehaus.groovy.grails.plugins
Class CorePluginFinder

    java.lang.Object
      org.codehaus.groovy.grails.plugins.CorePluginFinder

    public class CorePluginFinder

extends Object

Class with responsibility for loading core plugin classes. Contains functionality moved in from `DefaultGrailsPluginManager`

Author:
  Graeme Rocher, Phil Zoio

Constructor Summary
`CorePluginFinder(GrailsApplication application)`

Method Summary
`Set` `getPluginClasses()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CorePluginFinder

    public CorePluginFinder(GrailsApplication application)

Method Detail

### getPluginClasses

    public Set getPluginClasses()

Copyright (c) 2005-2009 The Grails project